uuid: c65c39e9-aabf-4474-aefb-92b0eefa26be
langcode: en
status: true
dependencies:
  module:
    - menu_trail_by_path
third_party_settings:
  menu_trail_by_path:
    trail_source: ''
id: orange-county-campus
label: 'Orange County Campus'
description: 'menu for Orange County Campus'
locked: false
